Hello,<br><br>I try to install the ssh package with cabal, but<br>unfortunately that doesn&#39;t work, I have this error :<br><br><span style="color: rgb(0, 0, 0);">src/SSH/Crypto.hs:70:16:</span><br style="color: rgb(0, 0, 0);">
<span style="color: rgb(0, 0, 0);">Couldn&#39;t match expected type `Data.ASN1.Types.ASN1t&#39; with actual type `ASN1ConstructionType&#39;</span><br><br>I&#39;am on Debian with ghc-7.0.1<br><br>I don&#39;t know how I can resolve this issue ?<br>
<br>Thank you for help<br><br>Loc<br>